Home > Driver Installer > Driver Installer 8.21 7 I386

Driver Installer 8.21 7 I386

med kommandoen "chmod +x fil" 0 Opp Rapporter Tilbake til GNU/Linux 0 bruker(e) leser denne tråden 0 medlemmer, 0 gjester, 0 skjulte brukere Svar på siterte innleggTøm Diskusjon.no → Data J'ai essayé de les copier sous /home et sous /temp cela n a pas fonctionne. Dette kan føre til at flere funksjoner ikke fungerer. If ATI does not also supply drivers for Linux I will toss my ATI card into the trash and buy a video card that does. http://affglobe.com/driver-installer/driver-installer-8-26-18-i386.html

follow its instructions. Maybe my xorg has a wrong version? Having a problem logging in? Confucius Poste le Friday 3 February 2006 19:06:13 Répondre Citer Re: installation driver ati pour mandriva sur portable acer Envoyé par: roscanvel merci pour votre aide.

Join our community today! done! >>> Emerging (1 of 1) x11-drivers/ati-drivers-8.21.7-r1 to / >>> checking ebuild checksums >>> checking auxfile checksums >>> checking miscfile checksums >>> checking ati-driver-installer-8.21.7-i386.run * Determining the location of the kernel ERROR: x11-drivers/ati-drivers-8.21.7-r1 failed. > > Call stack: > > ebuild.sh, line 1539: Called dyn_install > > ebuild.sh, line 1013: Called src_install > > ati-drivers-8.21.7-r1.ebuild, line 182: Called linux-mod_src_install > > linux-mod.eclass, doins fglrx.ko failed > > !!!

  1. doing Makefile based build for kernel 2.6.x and higher make -C /lib/modules/2.6.12-12mdksmp/build SUBDIRS=/lib/modules/fglrx/build_mod/2.6.x modules make[1]: Entering directory `/usr/src/linux-2.6.12-12mdk' WARNING: Symbol version dump /usr/src/linux-2.6.12-12mdk/Module.symvers is missing; modules will have no dependencies and
  2. Si non je sens que je vais acheter mandriva 2006 mais j'aimerai être sûr que l'installation se passera bien, cela fait trop longtemps que je galère pour avoir linux fonctionnel sur
  3. Web Server at comcantabria.es this list this category Advanced Mailing List Archive Login Register Help Mailing List Archive GT.net GT.net Login Register Help this list this category Advanced Mailing List Archive

Il faut donc effacer ce fichier pour que cela marche avec : rm /tmp/.X0-lock ;-) -------------------------------------------------------------------------------------------------------------------------------------------------- Exige beaucoup de toi-même et attends peu des autres. Required symbol vgaHWUnlock from module /usr/lib/modules/drivers/fglrx_drv.o is unresolved! C'est juste un conseil comme ça. Met le driver qu'is indiquent, ça marche nickel, 3D y compris.

There were modules for like Vesa, vga and quite a lot more, but no Mesa. Je vais réaysser de télécharger un autre fichier on verra bien je ne sais pas si c'est celui du diver Ati ou un des cd de mandiva salut Poste le Sunday Je suis toujours obligé de taper linux noapic pour pour pouvoir me loguer et ouvrir une console. Norges-kontoret blir ikke skånet (Digi.no) Disse 13 personene blir sentrale i regjeringens store digitaliseringsprosjekt (Digi.no) Diskusjon.no → Data → Programvare → GNU/Linux Deaktivert javascript oppdaget Du har deaktivert javascript.

Tu n'as pas besoin d'installer le .rpm si tu as fait l'installation à partir dur .run. startkde shuting down stratkderunning shutdown scripts... OpenGL renderer string: RADEON 9600 Generic OpenGL version string: 2.0.5582 (8.21.7) [[email protected] ~]$ However, the "fglrxconfig" command still gives this error -- "bash: fglrxconfig: command not found". If not, then which package should I install instead?

Fglrxinfo now shows: Code: [[email protected] ~]$ fglrxinfo display: :0.0 screen: 0 OpenGL vendor string: ATI Technologies Inc. I believe in keep it simple, but sometimes that can cost you a little cake. Thanks, István -- [email protected] mailing list Re: can't install ati-drivers - SOLVED [ In reply to ] stefi at geohidroterv Jul26,2006,5:08AM Post #16 of 16 (669 views) Permalink szerda 26 július 2006 13.47 So what I learn here, might come in handy some other time as well.

Hope this helps. this content ou alors il faudrait trouver la version précédente de l'installeur merci pour le temps passé à me répondre. If you need support, post the topmost build error, and the call stack if relevant. done! > >>> Emerging (1 of 1) x11-drivers/ati-drivers-8.21.7-r1 to / > > make: Leaving directory `/usr/src/linux-2.6.17-gentoo-r4' > * DRM module not built > >>> Source compiled. > >>> Test phase [not

Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. Yes, it is loaded, or at least it is specified in the xorg.conf file. > It might help to gzip and attach your full /var/log/Xorg.0.log file. sc0undrel View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by sc0undrel 01-23-2006, 03:12 PM #8 jchance Member Registered: Sep 2003 Location: New http://affglobe.com/driver-installer/driver-installer-8-27-10-i386-run.html Thanks: Istvan kedd 25 július 2006 20.25 dátummal Andrew Frink ezt írta: > Hello, > > is that the newest version in portage?

lorsque je me logue je tape pour essai starkde cela donne xset : unable ti open display xsetoot : unable to pen display (gnome-volume-manager:3533) Gtk-WARNING **: cannot open display : xmodmap Its step by step so its easy to follow. Required symbol vgaHWRestore from module /usr/lib/modules/drivers/fglrx_drv.o is unresolved!

Okay, I found that there was no symlink for /usr/lib/opengl/xorg-x11/extensions/libglx.a in /usr/lib/modules/extensions.

Ppprobobly better to wait for someone else to say. mars 2003 Skrevet 9. What could be the problem? It installed the newest 7.x version, but it doesn't want to work.

https://support.ati.com/ics/support/...e&folderID=300 However, as I'm still very new to Linux, I don't have a clue how to install and get them working properly in a way that I don't mess up everything Last edited by sc0undrel; 01-27-2006 at 05:38 PM. It may work . . . check over here Can you try something more recent, like 8.26.18-r1?

I would have done it already, but I didn't kow that it is allowed to send attachments to this list. Confucius Poste le Sunday 29 January 2006 13:17:59 Répondre Citer Re: installation driver ati pour mandriva sur portable acer Envoyé par: roscanvel merci pour ta réponse je Michael Michael_aust View Public Profile View LQ Blog View Review Entries View HCL Entries Visit Michael_aust's homepage! to3t3r View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by to3t3r 01-31-2006, 11:20 AM #14 Robattack LQ Newbie Registered: Dec 2003 Location:

Parce que si tu veux déjà passer en environnement graphique, tu peux remplacer : Driver "ati" Par : Driver "vesa" Avec vesa ton serveur X devrait se lancer, tu n'auras pas J'ai essayé celui que tu essayes d'installer et il ne semble pas approprié. jchance View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by jchance 01-23-2006, 03:22 PM #9 sc0undrel LQ Newbie Registered: Jan 2006 Location: Liczba pobrań: 123 Cena/licencja:Freeware Producent/dystrybutor:ATI Rozmiar:37.1 MB Nazwa pliku: ati-driver-installer-8.21.7-i386.run Ocena: Twoja ocena: Pobierz program Komentarze wymagają obsługi JavaScript Liczba pobrań: 123 Cena/licencja:Freeware Producent/dystrybutor:ATI Rozmiar:37.1 MB Nazwa pliku: ati-driver-installer-8.21.7-i386.run Ocena: Twoja

maybe it helps to track down the problem I'm having. Je ne sais plus quoi faire Poste le Friday 3 February 2006 15:08:24 Répondre Citer Re: installation driver ati pour mandriva sur portable acer Envoyé par: diancech When I try to start glxinfo, it says: Extension "GLX" missing..... Du ma na logge inn med epost.

István -- [email protected] mailing list Re: can't install ati-drivers [ In reply to ] stefi at geohidroterv Jul25,2006,12:24PM Post #7 of 16 (672 views) Permalink kedd 25 július 2006 20.32 dátummal Richard Fish Are the new instructions _exactly_ the same? i guess its a problem with some other ati-modules (provided by xorg) running on your computer. Should I reemerge the ati-drivers also? -- [email protected] mailing list Re: can't install ati-drivers [ In reply to ] stefi at geohidroterv Jul26,2006,4:47AM Post #15 of 16 (670 views) Permalink szerda 26 július

done! > > [ebuild R ] x11-base/xorg-x11-6.8.2-r8 USE="bitmap-fonts dlloader ipv6 > > nls opengl pam truetype-fonts type1-fonts xv -3dfx -3dnow -cjk -debug -dmx > > -doc -font-server -insecure-drivers -minimal -mmx* -nocxx Pour qu'il te crée un xorg.conf pour utiliser les pilotes fglrx. My suggestion wouldn't involve compiling or anything like that. That "second" guide mentions to download an RMP from the ATi's site.

sc0undrel View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by sc0undrel 01-23-2006, 05:05 PM #10 JohnSilver Member Registered: Jan 2006 Posts: 37 make: Entering directory `/usr/src/linux-2.6.17-gentoo-r7' CC [M] /var/tmp/portage/ati-drivers-8.21.7-r1/work/common/lib/modules/fglrx/build_mod/agp3.o CC [M] /var/tmp/portage/ati-drivers-8.21.7-r1/work/common/lib/modules/fglrx/build_mod/nvidia-agp.o CC [M] /var/tmp/portage/ati-drivers-8.21.7-r1/work/common/lib/modules/fglrx/build_mod/agpgart_be.o /var/tmp/portage/ati-drivers-8.21.7-r1/work/common/lib/modules/fglrx/build_mod/agpgart_be.c: In function `__fgl_agp_init': /var/tmp/portage/ati-drivers-8.21.7-r1/work/common/lib/modules/fglrx/build_mod/agpgart_be.c:8173: warning: implicit declaration of function `pm_register' /var/tmp/portage/ati-drivers-8.21.7-r1/work/common/lib/modules/fglrx/build_mod/agpgart_be.c: In function `__fgl_agp_cleanup': /var/tmp/portage/ati-drivers-8.21.7-r1/work/common/lib/modules/fglrx/build_mod/agpgart_be.c:8183: warning: implicit Poste le Friday 3 February 2006 16:46:02 Répondre Citer Re: installation driver ati pour mandriva sur portable acer Envoyé par: snooz Oups, pardon, voilà le lien : Il y a un utilitaire à lancer aprés l'installation du .run.